//  findIndex(callbackFn)

const stus = [
    { name: '张三', score: 59 },
    { name: '老钟', score: 95 },
    { name: 'SB', score: 80 }
];

// 返回第1个满足 score >= 60 条件的索引
const rst = stus.findIndex(item => { return item.score >= 60 })
console.log(rst)

/*
# node findIndex.js 
1
*/